package com.hai.model;

import com.hai.entity.HighCoupon;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/3 23:22
 */
public class HighDiscountCouponRelModel {

    private HighCoupon highCoupon;

    public HighCoupon getHighCoupon() {
        return highCoupon;
    }

    public void setHighCoupon(HighCoupon highCoupon) {
        this.highCoupon = highCoupon;
    }
}
